Subject: [NEXTEL-1] First U.S. Automated Alert Net Goes Live

From: [email-masked]
Date: Tue, 02 Sep 2003 12:28:55 -0400

First U.S. Automated Alert Net Goes Live

RAINS-Net, a public/private security partnership in Oregon, links a
regional 911 center to public safety officials, building managers,
schools and hospitals through an automated, Web-based regional security
alert system.

http://computerworld.com/newsletter/0,4902,84511,00.html?nlid=PM

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada. http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/l.m7sD/LIdGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/